---
date: '2024-11-17T20:53:35+01:00'
draft: false
type: enseignement
title: 'Numérique Artisanale'
authors: 
  - "Martin De Bie"
image: ""
year: "Depuis 2022 (ce cours est la continuité du studio objet augmenté mis en place depuis 2012)"
links: 
  - "https://soa.ensad.fr/"
  - "https://soa.ensad.fr/introduction-studio-objet-augmente"
cours: "Studio (cours ouvert tout secteurs à partir de la 2ème année)"
description: "À la croisée des pratiques artisanales et des potentialités du monde numérique, ce studio propose aux élèves d'explorer de nouvelles formes de production."
tags: 
  - artisanat
  - studio
  - numérique
---


À la croisée des pratiques artisanales et des potentialités du monde numérique, ce studio propose aux élèves d'explorer de nouvelles formes de production. Il s'agira d'hybrider des environnements électroniques et de programmation avec des matériaux ou des process traditionnels (textile, bois, céramique, etc.). Ce cours s’organise autour d’un ensemble de sessions couvrant les basiques de l'interaction, l'apprentissage de machines de prototypage rapide et la découverte de l'électronique « low-tech ». L'ambition est de permettre aux élèves d'acquérir une boîte à outils qui leur permettra d'infuser les notions découvertes dans ce cours au sein de son cursus par la suite. Aucun pré-requis en électronique ou en programmation n'est nécessaire pour suivre ce studio. 

Compétences:

- Comprendre les complexités liées au numérique (impacts sur les usages quotidien et sur l’environnement)
- Développer une sensibilité sur le sujet ainsi qu’une “boîte à outils” numérique pour le reste de leur cursus.