---
date: '2024-11-01T20:53:35+01:00'
draft: false
type: enseignement
title: 'Méta-Vert ?'
authors: 
  - "Martin De Bie"
  - "Max Mollon"
image: ""
year: "2022 / 2023"
links: 
  - "https://drive.google.com/file/d/1Nrr7kza7lcHphCOEWYD_VtWbQ2sr_VYD/view?usp=sharing"
  - "https://www.flickr.com/gp/44763807@N05/n6sx6y442N"
  - "https://www.youtube.com/watch?v=yuUAgkrnV_8&t=1328s&ab_channel=MaxMollon"
cours: "Cours secteur Design Objet (4ème année)"
description: "Souris sans fil, nuques pliées sur une dalle lumineuse minuscule… que de lointains souvenirs ! Et si, demain, l'Internet était une immersion dans d’autres mondes à vivre, en 3D, dans des espaces numériques partagés ?"
tags: 
  - électronique
  - studio
  - programmation
---



Souris sans fil, nuques pliées sur une dalle lumineuse minuscule… que de lointains souvenirs ! Et si, demain,  l’Internet était une immersion dans d’autres mondes à vivre, en 3D, dans des espaces numériques partagés ?

C’est le futur qui semble s’imposer par le terme “metavers”, comme une promesse auto-réalisatrice, depuis que Facebook en a fait sa priorité pour développer son futur. Ton futur – de facto – oscille entre concert pyrotechnique dans un monde virtuel à la [__Fortnite__](https://youtu.be/HxWvwBx39Mw?t=82), apéro Paris-Tokyo jet-lagué en hologramme dans ton salon, ou en surcouche visuelle dans tes lunettes [__Hololens__](https://www.microsoft.com/fr-fr/hololens). 

Depuis que Facebook est devenu Méta, “les métavers et la XR adviendront quoi qu’il arrive” parait-il… mais, à l'ère des crises énergétiques, de la finitude des ressources, et de la fin du climato-scepticisme, cet avenir est-il si certain ? Et si l’on pouvait explorer 3 mondes différents, 3 futurs possibles plus ou moins soutenables : à quoi ressemblerait les métavers dans chacun d’entre eux ? 

Ce workshop conduit avec 18 étudiant·es designer objet (4e année) de l’École Nationale supérieure des arts décoratifs, vise à développer une réflexion critique sur le métavers : ses implications environnementales avant tout, puis sociales et juridiques.   
L'idée est de conduire une enquête sur les enjeux de sociétés qui émergeront dans le futur si le métavers est développé massivement. Les enquêteurices (les étudiant·es) sont réparties en groupes pour imaginer 3 mondes différents. Ces mondes représentent 3 versions plus ou moins soutenables du / des métavers. Et dans chaque, des questions environnementales, sociales et juridiques se posent. 

